/* Twitter Timeline --------------------------------------------------------- */

.tweet,
.tweet * {
  box-sizing: border-box;
}

.tw-timeline {
  clear: both;
  position: relative;
  padding: 0px;
  margin: 0 auto;
}

.tweet .tw-box {
  border-top: 3px #f1ede3 solid;
}

.tweet--border-left,
.tweet--border-right {
  position: relative;
}
  .tweet--border-left:before,
  .tweet--border-right:before {
    content: "";
    border-left: 3px solid #f1ede3;
    top: 0;
    bottom: 0;
    position: absolute;
  }
  .tweet--border-left:before {
    left: -2px;
  }
  .tweet--border-right:before {
    right: -1px;
  }

/* Tweet sizing and positioning */

.tweet--small {
  width: 33.333%;
}

.tweet--medium {
  width: 50%;
}

.tweet--highlight {
  max-width: 850px;
  margin: 0 auto;
}

.tweet--left {
  float: left;
}

.tweet--right {
  float: right;
}

.tw-row {
  position: relative;
  overflow: hidden;
  zoom: 1;
}

.tw-timeline h2 {
  font-size: 35px;
  font-size: 3.5rem;
  color: #bb4f43;
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  padding: 0;
  display: block;
  width: 301px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

/* Tweet styles */

.tweet-inner {
  padding: 0px;
  margin: 20px;
  position: relative;
}

.tweet__avatar {
  width: 28px;
  height: 28px;
  border-radius: 4px;
  float: left;
  margin-right: 10px;
}

.tweet__author {
  font-family: helvetica, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #222;
  display: inline-block;
  margin-top: 5px;
}

.tweet__handle {
  font-family: helvetica, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  color: #888;
  display: inline-block;
}

.tweet time {
  font-family: helvetica, sans-serif;
  font-size: 13px;
  font-size: 1.3rem;
  color: #888;
  display: block;
  margin-top: 6px;
  float: right;
}

.tweet__content {
  padding: 6px 0px 12px 38px;
}

.tweet__message {
  font-size: 22px;
  font-size: 2.2rem;
  color: #585858;
  line-height: 31px;
  padding: 0;
  margin: 0;
  margin-bottom: 12px;
}

.tweet__message--highlight {
  font-family: "futura-pt", "Helvetica Neue", helvetica, sans-serif;
  font-weight: bold;
  font-size: 40px;
  font-size: 4rem;
  color: #BC5041;
  line-height: 50px;
  padding: 0;
  margin: 0;
}

.tweet__image {
  width: 100%;
  max-width: 510px;
  margin-top: 12px;
}

.tweet__multiple {
  font-family: helvetica, sans-serif;
  font-size: 11px;
  font-size: 1.1rem;
  color: #888;
  display: inline-block;
  margin-top: 6px;
  letter-spacing: .1em;
}

.tweet--large .tweet__content {
  padding-bottom: 0px;
}

.tw-user {
  color: #bb4f43;
}

.tw-timeline__nav {
  position: fixed;
  -webkit-transition: opacity 200ms;
  transition: opacity 200ms;
  width: 100%;
}

.tw-timeline__nav ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  width: 1300px;
}

.tw-timeline__nav li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 10px;
  font-size: 1.0rem;
  font-family: "Consolas", Monaco, "Courier New", Courier, monospace;
  letter-spacing: .1em;
}

.tw-timeline__nav li a {
  text-decoration: none;
  display: inline-block;
  padding: 2px 3px;
  width: 18px;
  text-align: center;
  margin-bottom: 3px;
}

.tw-timeline__nav li a.selected {
  background-color: #bb4f43;
  color: #fff;
}

.tw-timeline__nav li a:hover {
  background-color: #bb4f43;
  color: #fff;
}

.tw-timeline__nav span {
  letter-spacing: 0;
  display: inline-block;
  margin-left: 5px;
}

@media screen and (max-width: 1320px) {
  .tw-timeline__nav ul {
    width: 1135px;
  }
  .tw-timeline {
    max-width: 1000px;
  }
  .tweet__avatar {
    margin-right: 5px;
    height: 24px;
    width: 24px;
  }
  .tweet__author {
    font-size: 13px;
    font-size: 1.3rem;
  }
  .tweet__handle {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .tweet time {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .tweet__message {
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 24px;
  }
  .tweet__message--highlight {
    font-size: 40px;
    font-size: 4.0rem;
    line-height: 50px;
  }
}

@media screen and (max-width: 1160px) {
  .article-body-inner--1975-cast {
    margin-bottom: 20px;
  }
  .tw-timeline__nav ul {
    width: 790px;
  }
  .tw-timeline {
    max-width: 650px;
  }
  .tweet--left {
    float: none;
  }
  .tweet--right {
    float: none;
  }
  .tweet--small, .tweet--medium, .tweet--highlight {
    width: 100%;
    margin: 0 auto;
  }
  .tweet {
    border: none;
    margin: 0 auto;
    padding: 0;
  }
  .tweet .tw-box, .tweet .tweet--highlight {
    border-top: none;
    margin: 0 auto;
    padding: 0;
  }
  .tweet-inner {
    margin: 0;
  }
  .tweet--border-left:before,
  .tweet--border-right:before {
    display: none;
  }
  .tw-row-5-tweet-2:after,
  .tw-row-3-tweet-2:after,
  .tw-row-2-tweet-1:before,
  h2.tw-row__heading:before,
  h2.tw-row__heading:after,
  .tweet:before,
  .tweet:after {
    display: none;
  }
  .tweet__message {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 20px;
  }
  .tweet__message--highlight {
    font-size: 35px;
    font-size: 3.5rem;
    line-height: 40px;
  }
  .tweet__content {
    padding: 6px 0px 12px 30px;
  }
  .tw-timeline h2,
  .tw-timeline h2.tw-row__heading-left,
  .tw-timeline h2.tw-row__heading-right {
    font-size: 28px;
    font-size: 2.8rem;
    left: auto;
    margin-left: auto;
    right: auto;
    margin-right: auto;
    padding: 10px 0px 20px !important;
  }
  .tweet[class*="tw-row-"] {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
  }
  .tweet[class*="tw-row-"] .tw-box {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
  }
  .tweet[class*="tw-row-"] .tweet-inner {
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 0;
  }
}

@media screen and (max-width: 830px) {
  .tw-timeline__nav ul {
    width: 570px;
  }
  .tw-timeline {
    max-width: 450px;
  }
  .tweet__message--highlight {
    font-size: 25px;
    font-size: 2.5rem;
    line-height: 30px;
  }
}

@media screen and (max-width: 600px) {
  .tw-timeline__nav ul {
    width: 100%;
    padding-left: 10px;
  }
  .tw-timeline {
    max-width: 280px;
  }
  .tweet__message--highlight {
    font-size: 20px;
    font-size: 2rem;
    line-height: 25px;
  }
  .tw-timeline__nav li {
    font-size: 9px;
    letter-spacing: .05em;
  }
  .tw-timeline__nav li a {
    text-decoration: none;
    display: inline-block;
    padding: 1px 2px;
    width: 16px;
    margin-bottom: 2px;
  }
  .tw-timeline__nav span {
    margin-left: 3px;
  }
  .tweet__avatar {
    margin-right: 5px;
    height: 22px;
    width: 22px;
  }
  .tweet__author {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .tweet__handle {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .tweet time {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 500px) {
  .article-body-inner--1975-cast {
    margin-left: 20px;
  }
}
